Main Page Widgets Namespaces Book

# Gtk::ComboBoxText::TextModelColumns Class Reference

Inheritance diagram for Gtk::ComboBoxText::TextModelColumns:

[legend]
List of all members.

## Public Member Functions

| TextModelColumns ()

## Public Attributes

Gtk::TreeModelColumn<Glib::ustring> | m_column

## Constructor & Destructor Documentation

Gtk::ComboBoxText::TextModelColumns::TextModelColumns | ( |  | ) | `[inline]`

## Member Data Documentation

Gtk::TreeModelColumn<Glib::ustring> Gtk::ComboBoxText::TextModelColumns::m_column

The documentation for this class was generated from the following file:

- comboboxtext.h